<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>ADD FRIEND</title>
        <style>
            div {
                background-color: RGB(255,160,122);
                width: 200px;
                border: 10px solid RGB(205,92,92);
                border-radius: 25px;
                padding: 30px;
                margin: 20px;
                text-align: center;
                line-height: 1.5;
                float: center;
                width: 30%;
                padding: 50px;
            }

        </style>
    </head>
    <body style="background: RGB(240,128,128);">
        <center>
            <div>
                <h1>FORM TAMBAH TEMAN</h1>
                <center>
                <form action="" method="POST">
                    <table> {% csrf_token %}
                        {{form}}
                    </table>
                    <br>
                    <input type="submit" value="Submit">
                </form>
                </center>
            </div>
        </center>
    </body>
</html>